* {
    margin: 0;
    padding: 0;
}

html, body {
    direction: rtl;
}

body {
    background-color: #fff;
    color: #222;
    font-size: 9pt;
}

.btn {
    background-color: #f4f4f4;
    color: #000;
    padding: 5px 15px;
    cursor: pointer;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    font-weight: bold;
    font-size: 7pt;
    text-decoration: none;
}

.btn:hover {
    background-color: #f5f5f5;
    color: #f00;
    border: 1px solid #c6c6c6;
    box-shadow: 0 1px 1px #ddd;
}

.btn-blue {
    background-color: #48F;
    color: #fff;
    padding: 5px 15px;
    cursor: pointer;
    border: 1px solid #59F;
    border-radius: 2px;
    font-weight: bold;
    font-size: 7pt;
    text-decoration: none;
}

.btn-blue:hover {
    background-color: #6af;
    color: #fff;
    border: 1px solid #59f;
    box-shadow: 0 1px 1px #ddd;
}

.link-gray {
    color: #666;
    cursor: pointer;
    font-size: 8pt;
    margin: 0 10px;
    text-decoration: underline;
}

.link-gray:hover {
    color: #333;
}

input, textarea {
    border: 1px solid #ddd;
    font-size: 9pt;
    padding: 4px 6px;
    resize: none;
}

input:hover, textarea:hover {
    border: 1px solid #ccc;
}

input:focus, textarea:focus {
    border: 1px solid #aaf;
}

#content {
    padding: 10px;
    margin-top: 25px;
}

#header-wrapper {
    background-color: #f2f2f2;
    height: 35px;
    width: 99%;
    padding: 5px 5px;
    border: none;
    border-bottom: 1px solid #e4e4e4;
}

#header-top-right {
    position: absolute;
    margin-right: 5px;
}

.profile-image {
    width: 32px;
    min-height: 31px;
    border-radius: 100%;
    vertical-align: -11px;
    margin-left: 5px;
}

.done {
    background: #0f0;
}

.pending {
    background: #b1b1b1;
}

th, td {
    height: 45px;
}

.important-text a {
    text-decoration: none;
    color: #f00;
}

.cols {
    /* display: flex; */
    width: 1000px;
    margin: auto;
    display: grid;
    grid-template-columns: 50% 50%;
}

.cols li {
    display: inline-block;
}

.cols li:nth-child(1) {
    text-align: center;
}

#source {
    width: 98%;
    height: 600px;
}

#search{
    width: 65%;
    border: 1px solid #696969;
    margin-top: 7%;
}

#preview {
    background: #ddd;
    border: solid 1px #ccc;
    height: 270px;
    width: 84%;
    overflow: auto;
    padding: 10px;
}